<!DOCTYPE html>
<html>

<head>
    <title>Challenge Image Galleries</title>
    <meta charset="utf-8">
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <section>
        <div><img src="images/img-1.jpg" alt="Image 1 description"></div>
        <div><img src="images/img-4.jpg" alt="Image 4 description"></div>
        <div><img src="images/img-2.jpg" alt="Image 2 description"></div>
        
        <div><img src="images/img-3.jpg" alt="Image 3 description"></div>
        

    </section>

</body>

</html>
